<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <template id="api_login" name="Sign in api">
        <form method="post" action="/api/auth">
            <input type="hidden" name="csrf_token" t-att-value="request.csrf_token()"/>
            <div class="form-group field-login">
                <label for="login" class="control-label">Email</label>
                <input name="login" id="login" type="text" style="border: solid 1px;"/>
            </div>
            <div class="form-group field-password">
                <label for="pw" class="control-label">Password</label>
                <input name="pw" id="pw" type="password" style="border: solid 1px;"/>
            </div>
            <div class="clearfix ">
                <button type="submit" style="border: solid 0px;">Confirm</button>
            </div>
        </form>
    </template>
</odoo>
